@charset "ISO-8859-1";

a 
{
	outline-style:none;
}

html
{ 
	overflow-y:scroll;
	overflow-x: auto;
}

body 
{ 
	margin:0;
	padding:0;
}

p
{
	text-align: justify;
}

.container
{
	width:100%;
	min-width:1000px;
	margin:0;
	padding:0;
	color:#333;
	background-color:#fff;
}

.top_left
{
	width:100%;
	height:125px;
	padding:0;
	border:0;
	margin:0;
	float:left;
	background: black url("/images/binary_code.png");
}

.top_left img 
{ 
	padding:0;
	border:0;
	margin:0;
}

blockquote 
{
	margin:25px 100px 0 150px;
	padding: 0;
	font-size: 200%;
	line-height: 160%;
	font-style: italic;
	font-weight:bold;
	font-family: 'Lucida Grande', Verdana, helvetica, sans-serif;
	color:white;
}

.content
{
	margin:0;
	padding:0;
	border:0;
	min-height:300px;
	width:100%;
}

.content_header
{
	margin:1em;
	padding:0;
}

.content_header h1, .content_left h1, .content_right h1, .content_full h1
{
	font-family:arial,sans-serif;
	font-size:large;
	text-align:center;
	padding:0;
	margin:1em;
}

.content_left
{
	font-family:arial,sans-serif;
	font-size:12px;
	float:left;
	width:300px;
	margin:0 2em 2em 2em;
	padding:0em;
}

.content_left p a
{
	color:black;
	font-size:12px;
	text-decoration:underline;	
}
.content_left p a:link,
.content_left p a:visited
{
	font-size:12px;
	color:#333;
	text-decoration:underline;	
}

.content_right
{
	font-family:arial,sans-serif;
	font-size:12px;
	float:left;
	width:570px;
	margin:0 2em 2em 2em;
	padding:0em;
	border:0;
}

.content_full
{
	font-family:arial,sans-serif;
	font-size:12px;
	margin:1em;
	padding:0;
	text-align:center;
}

.content_text
{
	width:60%;
	font-family:arial,sans-serif;
	font-size:12px;
	margin:1em 1em 1em 20%;
	padding:0;
	text-align:left;
}

.content_text h1
{
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	border:0;
	display:inline;
}
.content_text h2
{
	font-size:12px;
	font-weight:bold;
}

.content_text h3
{
	font-size:12px;
	font-weight:bold;
	background-color:blue;
	color:white;
	padding:2px;
}

.content_text p.in1
{
	padding-left:18px;
}

.content_text ul 
{
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.content_text li
{
	padding-bottom: 1em;	
}

.content_text p a
{
	color:black;
	font-size:12px;
}

.content_text p a:visited, 
.content_text p a:link
{
	color:black;
	font-size:12px;				
}

.footer_logos
{
	margin:3em 1em 0 1em;
	clear:both;
	width:auto;
}

.footer_logos img
{
	border:0;
}

.footer
{
	clear:both;
	width:100%;
	height:61px;
	background:url("/images/fm_menu_bg.jpg") repeat-x;
	font-family:arial,sans-serif;
}

.footer ul
{
	width:90%;
	margin:0 auto;
	list-style:none;
}

.footer li
{
	list-style:none;
	display:block;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:61px;
	line-height:61px;
	margin:0 5px;
	color:white;
}

.footer a
{
	color:white;
	font-size:11px;				
}

.footer a:visited, a:link
{
	color:white;
	font-size:11px;				
}

#menu{
	clear:both;
	width:100%;
	height:61px;
	background:url("/images/fm_menu_bg.jpg") repeat-x;
	font-family:arial,sans-serif;
}
#menu ul{
	margin:0 auto;
	list-style:none;
}
#menu li{
	list-style:none;
	display:block;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:61px;
	line-height:61px;
	margin:0 5px;
}
#menu li a{
	display:block;
	float:left;
	height:61px;				
	color:white;
	text-decoration:none;
	text-transform:lowercase;
	padding:0 20px;
	font-size:11px;				
}
#menu li a:hover{	
	background:url("/images/fm_hover_bg.jpg") repeat-x;
	color:#fff;
}

#menu li a:hover span, 
#menu li .current span
{
	background:url("/images/fm_hover_pointer.jpg") top no-repeat;
	height:61px;
	display:block;
	float:left;
}
#menu li .current{
	display:block;
	float:left;
	height:61px;				
	background:url("/images/fm_hover_bg.jpg") repeat-x;
	color:#fff;
	text-decoration:none;
	text-transform:lowercase;
	padding:0 20px;		
}

.content_contactus
{
	font-family:arial,sans-serif;
	font-size:12px;
	float:left;
	width:570px;
	margin:0 2em 2em 2em;
	padding:0em;
	border-width:1px;
	border-style:solid;
	border-color:#D3D3D3;
	background-color:#D3D3D3;
}

.fieldset_fields 
{  
	float: left;    
	clear: left;    
	width: 100%;    
	margin:0;    
	padding:0;
	border:0; 
}

.fieldset_fields ol 
{  
	padding:0;  
	list-style:none;  
}  

.fieldset_fields li 
{  
	width: 100%;
	padding-bottom:5px;
}

.fieldset_fields label 
{    
	float: left;    
	width: 10em;    
	margin-right: 1em;  
	text-align: right; 
} 

.LV_validation_message 
{
	padding-left:10px;    
	color:red;
	font-size:12px;
}

.fieldset_fields li a 
{    
	font-size:10px;
}

.fieldset_fields textarea
{
	font-family:arial,sans-serif;
	font-size:12px;
}

.fieldset_captcha 
{  
	float:left;    
	width: auto;    
	border-style: none;    
	padding:0 0 0 11em;  
	margin:0;    
	border:0; 
}

#simple_captcha, #simple_captcha div
{
	display: table;
}
#simple_captcha .simple_captcha_field, #simple_captcha .simple_captcha_image
{
	margin: 0px 0px 2px 0px !important;

}
#simple_captcha .simple_captcha_image img
{
	width: 110px !important;
}

#simple_captcha .simple_captcha_field input
{
	width: 150px !important;
}

.fieldset_submit 
{  
	float:left;    
	width: auto;    
	border-style: none;    
	padding:0 0 0 11em;  
	margin:0;    
	border:0; 
}

.fieldset_submit p.error
{
	color:red;
}

.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#3A90BF}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #aacfe3;
  border-right:1px solid #aacfe3;
  background:#6babcf}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #ebf3f8;
  border-right:1px solid #ebf3f8;
  background:#5fa5cb}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #5fa5cb;
  border-right:1px solid #5fa5cb;}
.spiffy4{
  border-left:1px solid #aacfe3;
  border-right:1px solid #aacfe3}
.spiffy5{
  border-left:1px solid #6babcf;
  border-right:1px solid #6babcf}
.spiffyfg{
  background: black url("/images/gradient.jpg") repeat-y;
  padding:5px;
  color:#333;
  font-weight:bold;
}
.spiffyfg2{
  background:#3A90BF;
  padding:8px;
  color:white;  
}
.spiffyfg2 span a
{
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
	display:inline;
}

.spiffyfg2 a:link, a:visited
{
	color:black;
	text-decoration:none;
}

.spiffyfg2 a:hover
{
	color:blue;
	text-decoration:none;
}

.spiffyfg3
{
  	background:white;
  	padding:8px;
	color:#333;
	border:5px;
	border-left-style:solid;
	border-right-style:solid;	
	border-left-color:#3A90BF;
	border-right-color:#3A90BF;
}

.spiffy_feature
{
	margin:2em 0 2em 0;
}

.content_text .slider, 
.content_text .slider a,
.content_text .slider a:visited,
.content_text .slider a:link
{
	clear:both;
	float:none;
	display:block;
	font-family:Verdana,Arial,sans-serif;
	color:blue;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:7px 0px 0px 45px;
	height:28px;
}

.content_text .pwr_button
{
	background:transparent url("/images/button.png") no-repeat;
	position:relative;
	border-width:5px 0px 5px 0px;
	border-style:solid;
	border-color:white;
	margin:0px;
	padding:0px;
	height:35px;
}

.content_text .pwr_button:hover
{
	background-position:bottom left !important;
}

.content_text .slider_text p
{
	padding:0px 45px 0px 45px;
	margin:0px;
	border:0px;
}
.content_text_divider
{
	clear:both;
	background:transparent url("/images/divider1.gif");
	height:3px;
	width:100%;
	margin:0 0 20px 0;
}
.portfolio
{
	margin:20px 40px 60px 0px;
	display:inline;
	float:left;
	border:1px;
	border-style:solid;
	border-color:#b2b2b2;
}
